Affected packages

Packages affected by rubygem-rack upgrade from 1:2.0.8-1.fc32 to 1:2.1.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
rubygem-rack-protection build 1 27 days ago
rubygem-yard build 1 27 days ago
rubygem-excon build 1 27 days ago
rubygem-actionpack build 1 27 days ago
rubygem-faraday build 2 26 days ago
rubygem-mustermann build 2 27 days ago
rubygem-actionmailer build 2 27 days ago
rubygem-actionview build 2 27 days ago
rubygem-sprockets-rails build 2 27 days ago
rubygem-rspec-rails build 2 27 days ago
rubygem-simple-navigation build 2 27 days ago
rubygem-slim build 3 26 days ago
rubygem-sass-rails build 3 26 days ago
rubygem-shoulda-context build 3 26 days ago
rubygem-rails-controller-testing build 3 27 days ago
rubygem-responders build 3 27 days ago
rubygem-jbuilder build 3 27 days ago
rubygem-globalid build 3 27 days ago
rubygem-haml build 3 27 days ago
rubygem-web-console build 3 27 days ago
rubygem-bundler_ext build 3 27 days ago
rubygem-ammeter build 3 27 days ago
rubygem-delayed_job build 3 27 days ago
rubygem-apipie-rails build 3 27 days ago
rubygem-activemodel build 3 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rubygem-rack upgrade from 1:2.0.8-1.fc32 to 1:2.1.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.